/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* Export Panel */
"Choose folder." = "Scegli cartella.";

/* No comment provided by engineer. */
"Export Finished" = "Esportazione completata\n";

/* Export Panel */
"Export Font" = "Esporta Font";

/* No comment provided by engineer. */
"Export Result" = "Export Result";

/* Export Panel */
"Exporting Font." = "Esportando il Font.";

/* No comment provided by engineer. */
"The Font: %@ was successfully exported." = "The Font: %@ was successfully exported.";

